@import url('https://fonts.googleapis.com/css?family=Fira+Sans:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');


.min_modal .texto span {
    font-size: 21px;
    font-weight: bold;
    color: #fff;
    display: block;
    line-height: normal;
}
.min_modal .texto {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    font-family: 'Fira Sans', sans-serif;
}
.min_modal{
    width: 275px;
    border: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.79);
    float: right;
    margin-right: 10px;
    margin-top: 8px;
    display: block;
    position: relative;
    padding: 15px;
    border-radius: 8px;
    padding-top: 11px;
}

.min_modal.min_modal_1 {
    text-align: center;
}

.texto_50 span {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    display: block;
    line-height: normal;
    margin-bottom: 13px;
    padding: 12px;
}

.min_modal1 {
    width: 275px;
    border: none;
    color: #fff;
  /*  background-color: rgba(0, 0, 0, 0.79);*/
    float: right;
    margin-right: 10px;
    margin-top: 8px;
    display: block;
    position: relative;
    padding: 5px 15px;
    border-radius: 8px;
    height: 240px;
}

.min_modal .vinculo a {
    background-color: #920318;
    border: 1px solid #fff;
    font-size: 12px;
    border-radius: 18px;
    margin-top: 20px;
    display: block;
    width: 100%;
    padding: 3px;
    text-align: center;
    color: #fff;
}
.min_modal1 img{
    width: 80%;
}

.min_modal .icon img {
    width: 26px;
    margin-bottom: 7px;
}

.min_modal .cerrar {
    position: absolute;
    right: 14px;
    font-size: 20px;
    top: 5px;
    cursor: pointer;
    z-index: 9;
}

video.background.videoItem {
    width: 68%;
    background-color: #000000;
}

/* Contador */

.texto img{
    width: 120px;
    margin-bottom: 5px;
}

.countdown-background {
    width: 100%;
}

table.countdown {
    text-transform: uppercase;
    color: #fff;
    margin: 0 auto;
}

table.countdown thead th, table.countdown tfoot td {
    font-weight: 100;
    font-size: 21px;
    text-align: center;
}

table.countdown tbody.countdown-body {
    font-weight: 700;
    font-size: 12px;
    font-size: 96px;
}

table.countdown tbody.countdown-body tr td {
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'Roboto Condensed';
}

td.td_text {
    font-size: 16px;
    font-weight: 300 !important;
    text-transform: capitalize;
}

tr.numeros td {
    font-size: 24px;
}

tr.dias td {
    font-size: 11px;
}

@media only screen and (max-width: 768px) and (min-width: 300px)  {
    .min_modal .texto span {
        font-size: 17px;
    }

    .min_modal, .min_modal1 {
        width: 211px;
    }

    video.background.videoItem {
        width: 100%;
        background-color: #000000;
    }

    table.countdown tbody.countdown-body tr td {
        padding-left: 5px;
        padding-right: 5px;
        font-family: 'Roboto';
    }
}